*,*:before,*:after
{
		padding: 0;
	margin: 0;
	box-sizing: border-box;
		
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	font-style: inherit;
	color: inherit;
	text-decoration: none;
}


html
{
	--black: #0A0A0B;
	--gray:#aeb7c8;
	--white: #fff;

	--blue:#0066FF;
	--gold:#FFB84D;

	--header-size: 0;
	font-size:16px;
}
	@media(max-width: 1920px){html{font-size: 16px}}
	@media(max-width: 1600px){html{font-size: 15px;}}
	@media(max-width: 1400px){html{font-size: 14px;}}
	@media(max-width: 800px){html{font-size: 13px;}}
	@media(max-width: 640px){html{font-size: 12px;}}

body
{
	background:var(--black);
	color: var(--gray);
	font-size: 0;
	font-family:Inter;
	position:relative;

	--header-size:64px;
}
body.cursor *{cursor:inherit !important}

header{container-name: header;container-type: inline-size;}
main{container-name: main;container-type: inline-size;}
footer{container-name: footer;container-type: inline-size;}
header, main, footer
{
	--wrapper-basesize: 80rem;
	--big-wrapper-basesize: 94rem;

	
	--wrapper-outersize: min(100cqw, var(--wrapper-basesize));
	--wrapper-innersize: calc(var(--wrapper-outersize) - 2rem);
	--wrapper-margin: max(1rem, calc((100cqw - var(--wrapper-innersize)) / 2));

	--big-wrapper-outersize: min(100cqw, var(--big-wrapper-basesize));
	--big-wrapper-innersize: calc(var(--big-wrapper-outersize) - 2rem);
	--big-wrapper-margin: max(1rem, calc((100cqw - var(--big-wrapper-innersize)) / 2));
	

}
	main
	{
		min-height:100vh;
		overflow: hidden;
	}



.wrapper
{
	width: var(--wrapper-outersize);
	margin: 0 auto;
	padding: 0 max(24px, 1rem);
}
.big-wrapper
{
	width: var(--big-wrapper-outersize);
	margin: 0 auto;
	padding: 0 max(24px, 1rem);
}
